## trac-tags 0.9

=== debian/changelog ===
trac-tags (0.9-3) unstable; urgency=medium

  * add build-dependency on trac if test suite is run

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 05 Nov 2018 09:56:14 +0700

trac-tags (0.9-2) unstable; urgency=medium

  * Rules-Requires-Root: no
  * added build-dep on dh-python (Closes: #912646)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sun, 04 Nov 2018 18:20:06 +0700

trac-tags (0.9-1) unstable; urgency=medium

  * new upstream release (Closes: #865967)
  * wrap-and-sort -ast
  * move to priority: optional
  * d/changelog: strip trailing whitespace
  * standards-version: bump to 4.2.1 (no changes needed)
  * point Vcs-* to salsa
  * use pybuild
  * move to dh 11
  * clarify overarching licensing
  * added debian/watch (pointing to pypi)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 31 Oct 2018 14:31:08 -0400

trac-tags (0.7+svn12392-1) unstable; urgency=low

  * New Upstream Version.
   - requires a database upgrade to any trac instance that has
     the tags plugin enabled.
  * bumped Standards-Version to 3.9.4 (no changes needed)
  * move to dh 9
  * adjust build-depends to ensure i18n is provided

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 29 Mar 2013 12:22:42 -0400

trac-tags (0.6.0+svn11105-1) unstable; urgency=low

  * new upstream pull from SVN.
  * bumped Standards-Version to 3.9.3 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 27 Apr 2012 12:08:57 -0400
