=== debian/control ===
Source: trac-tags
Section: web
Priority: optional
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends:
 debhelper (>= 11~),
 dh-python,
 python (>= 2.6.6-3~),
 python-babel ( >= 0.9.5 ),
 python-setuptools,
 trac <!nocheck>,
Standards-Version: 4.2.1
Homepage: https://trac-hacks.org/wiki/TagsPlugin
Vcs-Browser: https://salsa.debian.org/python-team/applications/trac-tags
Vcs-Git: https://salsa.debian.org/python-team/applications/trac-tags.git
Rules-Requires-Root: no

Package: trac-tags
Architecture: all
Depends:
 python-genshi ( >= 0.5 ),
 python-pkg-resources,
 trac,
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Provides:
 ${python:Provides},
Description: Tagging plugin for Trac wiki and issue tracking system
 The Trac Tags plugin implements both a generic tagging engine, and
 frontends for the Wiki and ticket systems. An extra text entry box is
 added to the Wiki edit page for tagging Wiki pages, and ticket fields
 (you can configure which ones) are treated as tags for the ticket
 system.
