=== debian/watch ===
version=4
  https://pypi.python.org/packages/source/t/TracTags/ \
  TracTags-(.+)\.tar\.gz
